Subject: (urth) Algonquin

From: Alice Turner <al at ny.playboy.com>
Date: Thu, 28 Aug 1997 13:59:51 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

The bad news is that Algonquin, at least as it is spoken in Renfrew County,
Ontario, is NOT our language. But there are other Algonquin dialects.

-alga-